$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2030448.685469055
    - - 1613899.983069773
      - -2000000.0
    - - 1600000.0
      - -2000000.0
    - - 1600000.0
      - -2100000.0
    - - 1700000.0
      - -2100000.0
    - - 1700000.0
      - -2030448.685469055
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: f5b9c6de-b6b9-4588-8040-79275dc6f1bd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 4649c2d6-d87f-405b-bb1a-a08453cdece6
  - 91a97879-54a0-4f74-870b-b83fe26364d9
  - f76d6cf5-60ae-4f02-989d-8883e4496d61
  - 5a31ee75-9e9f-4bc4-8781-e495f0da5372
  - da11994d-8d7d-4c8d-91c7-1d513314f6e4
  - 725b3abc-39f5-4dae-a6f6-c5438bc34d13
  - c89768e2-9d67-4196-8cb2-d3e7daf4206d
  - 9994989c-76ea-4602-953a-aa70a2d96835
  - 4174d007-1a6c-4127-ac34-27554a47663c
  - 63436d55-c8d3-4dd4-b9a5-731eb03d721b
  - 4742579e-971b-4f0c-bc9a-476a781b92a0
  - c46bee10-7537-408a-85f3-8c2caac7094f
  - cab2856f-db3c-47b1-9078-b9e677f4590d
  - 78a3bc13-ebe2-4ce0-bd48-a875dbd7e2c9
  - 2b1a0b41-7784-45c3-bc0f-4b4cf0b23bda
  - 05c302be-623d-47f1-afa6-178c34df6dc1
  - 207d176b-f206-4853-bd8c-de3a26ef7230
  - 78c983df-151d-45ce-869a-ba1288457e2a
  - ee359e0e-fcaa-4301-94de-3d61099bd2aa
  - 558e2811-04e6-46b8-a41a-1be893437df4
  - 2eddd092-15e2-4c8a-a714-03438e5536c8
  - 59aa10fa-b9c6-4cfd-adba-9550a64a71e4
  - 5d96fa5c-93a6-4692-aaa9-fedf106a5b24
  - f7073932-11d1-4ed5-802d-04e4b1ef8c72
  - 0f476adf-f994-4821-871b-5883459d7927
  - acb627b1-a9e7-43ab-9fa6-16a8c9deaf02
  - 2af0cde7-e550-4a37-beda-a296d23c3c34
  - 13f07387-d3b1-49d6-baa4-8cf280a10aea
  - 94624f6d-bc48-45c2-b5e6-b4fab5ca8d36
  - fa77a283-cd01-4c6f-9520-f9e91ac50174
  - 56a2be75-2b9d-4968-ace8-19894e1e06f1
  - c13585fb-2939-4cca-9ac9-dd15a97d8752
  - 5d1d59f3-5c6c-45fe-8ba0-5ba8f003d8aa
  - 9b29999d-523f-4be1-bd88-1a0dcde9c9eb
  - 3820e890-603d-454f-b103-9bfa3fe2c13c
  - c44719af-ce6a-43db-9f88-2da356676d85
  - 5c400673-0e65-4b02-b7df-5c650c972867
  - 718a5918-5ecd-48fb-a193-6dd5ecc585fd
  - 4f227eea-c345-49bf-9f8b-b7d856109848
  - f39667bf-aa88-4d03-aede-daf84ffaa1fb
  - 3605c58c-6a54-40f5-9fb6-07a51ee66793
  - d24d284b-9cd8-4080-944e-6c7a0e38e85f
  - d519ee01-0a85-4f7a-8a1f-57bbc04fa86b
  - 4c98df4d-534a-4cdd-bf9d-d5af7eb3e1ca
  - 546323b2-c3c8-428a-aa77-b9bdc9db35e8
  - 74f72e89-bb4f-43da-ad81-edf3690c2b5d
  - 18e57d86-97e3-40f7-bc8a-c1b844b8d13d
  ls5_nbart_geomedian_annual:
  - 1ef459e9-61ea-4a1b-80dc-c2cf6aa9abec
  ls5_nbart_tmad_annual:
  - 7f208acf-7c5f-4371-988e-716d0b668a70
  wofs_albers:
  - 87a85a11-77fe-4d8e-a6c6-e87a8a114fd3
  - 0720223b-c3f7-43f2-8576-dd06a877b32d
  - e91250e7-afc9-4b3c-94f8-fe4ee31c93f8
  - edc66334-e476-482b-af04-4ea6d2229cc1
  - 6a2b526e-b530-455c-99f5-dd76504038cb
  - bc1c24cd-53ef-4ae2-8e13-16d08732ac90
  - e18ca934-a66f-4cb4-8193-bfa8c3576fe4
  - 21182f98-1fbd-4327-8016-b31c779608d8
  - 0b19d9f2-9dd7-4c6e-84da-0a9a5db32d87
  - fbf9f988-e3ff-4e0b-a9ce-b7db4625d9dd
  - 97ca4a0a-5864-4063-8d62-7e0098148018
  - 05ec21b9-e813-4be7-9f15-1cc599d466a7
  - ed823e97-a3bf-446b-a323-726c14c34ee8
  - 78c3ccb6-fa61-4924-acf9-210a44ae7fc4
  - fd3a8b87-291e-41bb-8cf5-202ea07bfd64
  - 8f43c878-8823-41f2-839b-aa7f03c009eb
  - 69d46c86-e121-4b37-9ef9-f5b3da7c9b7c
  - 409e6bfa-027c-41bd-a85e-60c1603f323f
  - 9a952d03-5b59-44c4-a9ec-997bf9447d98
  - 9e4f6ac6-d6b9-4901-8807-2886ae2e3415
  - 53e89b24-6c79-46c5-8a9e-660850892272
  - 9e2a19ef-f13d-4e8f-b228-939bb917620e
  - cac89140-8fef-44e5-a0c3-316aa3c5b325
  - 892c2045-c6c9-4cd0-a465-4943e41ce56c
  - 13dddbd0-083e-469c-b5c3-aab73313755c
  - e3729190-32d7-4bfe-be4f-1fe53bd480e8
  - 893f1712-0eb2-4500-9912-533116afeb65
  - 41647bcd-99c7-4c9b-b8ef-1261240ebaac
  - 6785512d-c719-429a-bd58-648f8da4a141
  - 5efa6c62-9dd1-480f-949f-d1f8d88dfa09
  - 9c73ff4d-3e31-4980-9e3e-91ebedb21375
  - 938a85c5-5e96-4fe7-a75f-b142aea6c50f
  - 703a6fa7-c674-494f-99d4-3008b13d4714
  - 183f46f3-db08-438c-9f36-147350ad043c
  - f27576e2-f036-452c-894a-357c93dce82b
  - 71ff6929-edfc-4018-b987-6040164ca5f2
  - f05e6da2-a66c-4f91-b4ee-7dcda0bb5e9b
  - 51cf3c7f-916b-4467-874e-c24ff828b4de
  - 21831ebe-c3db-416e-85fa-43afbbf76989
  - 18cef7e9-d926-4b85-b7d0-1c11e6b47b80
  - 8c6d595d-9243-427f-a310-c54d58862c3e
  wofs_annual_summary:
  - 0e00a061-7514-4370-abec-8ff5991ff5d7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-21_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:55:49.329209Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
